Highlighted

PS CC install requires CS6 and Bridge CS6 to be closed....

I thought that CC was independent of CS6 and wouldn't conflict or change the CS6 installation?

Please close the following applications to continue:

- Adobe Bridge CS6

- Photoshop (Adobe Photoshop CS6)

- JM - the processes which you have open are conflicting with the installation.  Please use your task manager/activity monitor to end the conflicting processes.

Topics

Creative Cloud

Views

173

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More

PS CC install requires CS6 and Bridge CS6 to be closed....

I thought that CC was independent of CS6 and wouldn't conflict or change the CS6 installation?

Please close the following applications to continue:

- Adobe Bridge CS6

- Photoshop (Adobe Photoshop CS6)

- JM - the processes which you have open are conflicting with the installation.  Please use your task manager/activity monitor to end the conflicting processes.

Topics

Creative Cloud

Views

174

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More

Re: PS CC install requires CS6 and Bridge CS6 to be closed....

- JM - the processes which you have open are conflicting with the installation.  Please use your task manager/activity monitor to end the conflicting processes.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...

Re: PS CC install requires CS6 and Bridge CS6 to be closed....

Hi Jeff

No worries, the installation was easy, and everything works. I was just surprised that CS6 needed to be shut down. I thought they'd be independent.

regards

j

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...

Re: PS CC install requires CS6 and Bridge CS6 to be closed....

Adobe Employee , May 08, 2014

Thank you for update - JM - unfortunately the processes running can still interfere with the installation process.  We are looking at improved messaging and handling of these type of errors.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...